## barrnap 0.7%2Bdfsg

=== debian/control ===
Source: barrnap
Priority: optional
Section: science
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Build-Depends: debhelper (>= 9.0.0), hmmer (>= 3.1), lua5.1
Standards-Version: 3.9.7
Homepage: http://www.vicbioinformatics.com/software.barrnap.shtml
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/barrnap.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/barrnap.git

Package: barrnap
Architecture: all
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, hmmer (>= 3.1)
Description: rapid ribosomal RNA prediction
 Barrnap (BAsic Rapid Ribosomal RNA Predictor) predicts the location of
 ribosomal RNA genes in genomes. It supports bacteria (5S,23S,16S), archaea
 (5S,5.8S,23S,16S), mitochondria (12S,16S) and eukaryotes (5S,5.8S,28S,18S).
 .
 It takes FASTA DNA sequence as input, and writes GFF3 as output. It uses the
 NHMMER tool that comes with HMMER 3.1 for HMM searching in RNA:DNA style.
 Multithreading is supported and one can expect roughly linear speed-ups
 with more CPUs.
