## barrnap 0.7+dfsg

=== debian/changelog ===
barrnap (0.7+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Thu, 10 Mar 2016 07:04:27 -0800

barrnap (0.7+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove Suggests: to non-existent barrnap=data-nonfree package

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 29 Jul 2015 18:05:14 +0000

barrnap (0.5+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #769641)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 31 Jan 2015 10:12:42 +0000
