## barrnap 0.8+dfsg

=== debian/changelog ===
barrnap (0.8+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 10:34:08 +0000

barrnap (0.8+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Adjust maintainer email address.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 09 Apr 2017 08:34:19 +0000

barrnap (0.7+dfsg-2) unstable; urgency=medium

  [Afif Elghraoui]
  * Bump Standards-Version.
  * Use secure Vcs-Git.
  * Migrate to git.

  [Sascha Steinbiss]
  * Add autopkgtest.
  * Add overrides for pedantic Lintian msgs.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 11 Mar 2016 21:32:52 +0000
