=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Priority: optional
 Section: science
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <sascha@steinbiss.name>,
-	   Afif Elghraoui <afif@debian.org>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper (>= 9.0.0), hmmer (>= 3.1), lua5.1
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.vicbioinformatics.com/software.barrnap.shtml
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/barrnap/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/barrnap/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/barrnap.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/barrnap.git
 
 Package: barrnap
 Architecture: all
