=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DH_VERBOSE=1
DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[~-].*//')
OVERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[+].*//')

%:
	dh $@ --parallel

override_dh_auto_build:
	# pass

override_dh_auto_install:
	# pass

override_dh_auto_clean:
	rm -rf db/free

get-orig-source:
	uscan --verbose --force-download --repack --compression xz --destdir=..
	unxz ../barrnap_$(OVERSION).orig.tar.xz
	mkdir -p debian/repack-tmp
	tar xf ../barrnap_$(OVERSION).orig.tar -C debian/repack-tmp
	rm ../barrnap_$(OVERSION).orig.tar
	mkdir -p debian/repack-tmp/barrnap-$(OVERSION)/db/free
	debian/filter_hmms.lua 28S < \
    debian/repack-tmp/barrnap-$(OVERSION)/db/euk.hmm > \
    debian/repack-tmp/barrnap-$(OVERSION)/db/free/euk.hmm
	debian/filter_hmms.lua 23S < \
    debian/repack-tmp/barrnap-$(OVERSION)/db/arc.hmm > \
    debian/repack-tmp/barrnap-$(OVERSION)/db/free/arc.hmm
	debian/filter_hmms.lua 23S < \
    debian/repack-tmp/barrnap-$(OVERSION)/db/bac.hmm > \
    debian/repack-tmp/barrnap-$(OVERSION)/db/free/bac.hmm
	mv debian/repack-tmp/barrnap-$(OVERSION)/db/free/euk.hmm \
    debian/repack-tmp/barrnap-$(OVERSION)/db/euk.hmm
	mv debian/repack-tmp/barrnap-$(OVERSION)/db/free/bac.hmm \
    debian/repack-tmp/barrnap-$(OVERSION)/db/bac.hmm
	mv debian/repack-tmp/barrnap-$(OVERSION)/db/free/arc.hmm \
    debian/repack-tmp/barrnap-$(OVERSION)/db/arc.hmm
	rm -rf debian/repack-tmp/barrnap-$(OVERSION)/db/free
	tar cf ../barrnap_$(VERSION).orig.tar -C debian/repack-tmp barrnap-$(OVERSION)
	xz ../barrnap_$(VERSION).orig.tar
	rm -rf debian/repack-tmp
