## barrnap 0.9%2Bdfsg

=== debian/changelog ===
barrnap (0.9+dfsg-2) unstable; urgency=medium

  * Add references to conda (Thanks Steffen Moeller).
  * Fix EDAM syntax (Thanks Andreas Tille).
  * Bump Standards-Version.
  * Use debhelper-compat 12.
  * Use fixed /usr/bin/perl in executable.
  * Add missing DEP-12 fields.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 17 Apr 2020 11:47:50 +0200

barrnap (0.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use secure d/copyright format link.
  * Bump compat level to 11.
  * Use Salsa Vcs-*.
  * Adjust Lintian overrides.
  * Remove obsolete --parallel.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 May 2018 15:18:43 +0200
