=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 OVERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[+].*//')
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
 	# pass
