## barrnap 0.9+dfsg

=== debian/changelog ===
barrnap (0.9+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Restrict test architectures to those where hmmer is available
    since the package Depends: hmmer
  * debhelper-compat 13 (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Deactivate complex and error-prone dh_auto_clean override
  * Remove invalid lintian-override
  * Standards-Version: 4.6.2 (routine-update)
  * Update renamed lintian tag names in lintian overrides.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 14:27:50 +0100
