=== debian/control ===
Source: barrnap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               hmmer,
               lua5.1,
               bedtools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/barrnap
Vcs-Git: https://salsa.debian.org/med-team/barrnap.git
Homepage: http://www.vicbioinformatics.com/software.barrnap.shtml
Rules-Requires-Root: no

Package: barrnap
Architecture: all
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         hmmer,
         bedtools
Description: rapid ribosomal RNA prediction
 Barrnap (BAsic Rapid Ribosomal RNA Predictor) predicts the location of
 ribosomal RNA genes in genomes. It supports bacteria (5S,23S,16S), archaea
 (5S,5.8S,23S,16S), mitochondria (12S,16S) and eukaryotes (5S,5.8S,28S,18S).
 .
 It takes FASTA DNA sequence as input, and writes GFF3 as output. It uses the
 NHMMER tool that comes with HMMER 3.1 for HMM searching in RNA:DNA style.
 Multithreading is supported and one can expect roughly linear speed-ups
 with more CPUs.
