=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 # -*- makefile -*-
 
 DH_VERBOSE=1
-DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
-VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[~-].*//')
-OVERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[+].*//')
+include /usr/share/dpkg/default.mk
+VERSION := $(shell echo '$(DEB_VERSION)' | sed -e 's/^[[:digit:]]*://' -e 's/[~-].*//')
+OVERSION := $(shell echo '$(DEB_VERSION)' | sed -e 's/^[[:digit:]]*://' -e 's/[+].*//')
 
 %:
 	dh $@
@@ -15,11 +15,9 @@
 override_dh_auto_install:
 	# pass
 
-override_dh_auto_clean:
+FIXME_override_dh_auto_clean: # This does not work :-(
 	rm -rf db/free
 
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz --destdir=..
 	unxz ../barrnap_$(OVERSION).orig.tar.xz
 	mkdir -p debian/repack-tmp
 	tar xf ../barrnap_$(OVERSION).orig.tar -C debian/repack-tmp
