=== debian/tests/control ===
Tests: test-example
Depends: @
Restrictions: allow-stderr
# Depends hmmer, which is available on the following architectures
Architecture: any-amd64 any-i386 powerpc ppc64 x32
