## barrnap 1.0.0

=== debian/changelog ===
barrnap (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches replacing databases: we now have free ones.
  * Add manual page autogeneration.
  * Remove any Files-Excluded directives from d/copyright.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 21 Feb 2026 15:02:38 +0100

barrnap (0.9+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/patches/use_both_hmmsets: not needed since before 0.7+dfsg-1
  * d/tests/control: hmmer is now available on arm64/armhf; test there
    as well.
  * d/patches/update_dbs: refresh the databases using the latest SILVA
    database which is DFSG compliant (CC-BY-4.0).
  * d/copyright: document the provenance and licensing for
    d/patches/update_dbs; update homepage URL
  * d/patches/use_debian_dirs: document author, no need to forward upstream

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 16 Sep 2023 16:36:40 +0200
