=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               help2man,
                hmmer,
                lua5.1,
                bedtools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/barrnap
 Vcs-Git: https://salsa.debian.org/med-team/barrnap.git
 Homepage: http://www.vicbioinformatics.com/software.barrnap.shtml
