=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DH_VERBOSE=1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	mkdir -p debian/man
	help2man --no-discard-stderr --no-info --name="Predict location of ribosomal RNA genes in genomes" bin/barrnap > debian/man/barrnap.1

override_dh_auto_clean:
	rm -rf debian/man

override_dh_auto_install:
	# pass
